using System;
using System.Collections.Generic;
using System.Text;
using System.Xml;
using System.Xml.Serialization;

namespace IndianHealthService.BMXNet.WinForm.Configuration
{
    
    [Serializable]
    internal class Setting
    {
        [XmlAttribute()]
        public String Name { get; set; }
        [XmlAttribute()]
        public String Value { get; set; }
        [XmlAttribute()]
        public bool IsPersistent { get; set; }
    }
}